Subject: Pine 3.07, MIME attachments and core dump.

From: James Dryfoos- Postmaster <[email-masked]>
Date: Tue, 20 Jul 1993 08:14:44 -0500 (EST)

Though told 3.07 was supposed to fix this, I still get consistent core dump
when responding to mail that has text and a text attachment.

Here is the contents of the message I try to reply to as viewed using mail:

>From [email-masked] Mon Jul 19 17:22:59 1993
Date: Mon, 19 Jul 1993 17:29:45 -0500 (EST)
From: [email-masked]
Subject: What happened to my CLIF mailing list?
To: [email-masked]
Organization: Duke University Medical Center, Durham NC, USA
Status: R

Date: Mon, 19 Jul 1993 17:26:46 -0500 (EST)
From: "PMDF Mailserv V4.2" <[email-masked]>
Subject: Errors in MAILSERV command processing
To: [email-masked]

Error processing the command: sub CLIF "Cee Jay Dozar" <[email-masked]>
No such mailing list CLIF
%MAILSERV-W-LNF, mailing list not found
Subsequent commands ignored because of previous error.
Ignored: sub CLIF "Les Cordova" <[email-masked]>
Ignored: unsub CLIF <[email-masked]>
Use the HELP command to get a list of legal MAILSERV commands.

Here is the contents of the message I try to reply to as viewed using pine
with headers on:

Date: Mon, 19 Jul 1993 17:29:45 -0500 (EST)
From: [email-masked]
Subject: What happened to my CLIF mailing list?
To: [email-masked]
Organization: Duke University Medical Center, Durham NC, USA

Date: Mon, 19 Jul 1993 17:26:46 -0500 (EST)
From: "PMDF Mailserv V4.2" <[email-masked]>
Subject: Errors in MAILSERV command processing
To: [email-masked]

Error processing the command: sub CLIF "Cee Jay Dozar" <[email-masked]>
No such mailing list CLIF
%MAILSERV-W-LNF, mailing list not found
Subsequent commands ignored because of previous error.
Ignored: sub CLIF "Les Cordova" <[email-masked]>
Ignored: unsub CLIF <[email-masked]>
Use the HELP command to get a list of legal MAILSERV commands.

Here is the contents of the message I try to reply to as viewed using pine
with headers off:

Date: Mon, 19 Jul 1993 17:29:45 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: What happened to my CLIF mailing list?
Parts/attachments:
   1   Shown  861 bytes  Message
   1.1 Shown    7 lines  Text
----------------------------------------

----- Part 1 "Included Message" -----
Date: Mon, 19 Jul 1993 17:26:46 -0500 (EST)
From: "PMDF Mailserv V4.2" <[email-masked]>
To: [email-masked]
Subject: Errors in MAILSERV command processing

Error processing the command: sub CLIF "Cee Jay Dozar" <[email-masked]>
No such mailing list CLIF
%MAILSERV-W-LNF, mailing list not found
Subsequent commands ignored because of previous error.
Ignored: sub CLIF "Les Cordova" <[email-masked]>
Ignored: unsub CLIF <[email-masked]>
Use the HELP command to get a list of legal MAILSERV commands.

Sorry for all the stuff above.  Was not sure what was helpful.

  -- Jim